Bug 8014 - [Update Request] owncloud-client
: [Update Request] owncloud-client
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 12:55 MSD by Zombie Ryushu
Modified: 2017-10-13 16:50 MSD (History)
3 users (show)

See Also:
RPM Package: owncloud-client
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2017-06-06 12:55:36 MSD
OwnCloud 2.3.2 is the current version of ownCloud Sync Client. If at all possible, it should be updated from 2.2.4.

There is an additional problem. The way OwnCloud is right now, it will persist on using KDE 4.x Wallet System, even if Plasma 5 is installed. This should be fixed in Rosa 2016.
Comment 1 Zombie Ryushu 2017-06-07 23:49:26 MSD
I've managed to build owncloud Client 2.3.2 under  Rosa 2016, and I can say it works fine, but it only supports KDE 4.x wallet services. The nextCloud Client I can't get to build yet due to issues with cmake, But it is required for use with the pam_kwallet5 module.
Comment 2 Giovanni Mariani 2017-10-13 16:45:20 MSD
Published 2.3.3 for Rosa 2016.1.